<?xml version="1.0" encoding="UTF-8"?>
<book>
  <bookData>
    <dpi>300</dpi>
    <bookId>apple-internal-apps</bookId>
    <leafCount>1</leafCount>
    <scanDataVersion>5</scanDataVersion>
  </bookData>
  <pageData>
    <page leafNum="0">
      <pageType>Normal</pageType>
      <addToAccessFormats>true</addToAccessFormats>
      <origWidth>2051</origWidth>
      <origHeight>1749</origHeight>
      <cropBox>
        <x>0</x>
        <y>0</y>
        <w>2051</w>
        <h>1749</h>
      </cropBox>
      <ppi>300</ppi>
      <bookStart>true</bookStart>
    </page>
  </pageData>
</book>